#logos_a {
	max-width: 940px;
	height: 100px; 
}

#form-wrap {
max-width: 470px;
z-index: 5;
background: #fefefe;
border: 1px solid #878787;
border-radius: 5px;
color: #454545;
margin: auto;
padding: 25px;
box-shadow: 0px 0px 4px #111;
text-align:center;
}

#form-wrap h1, #form-wrap2 h1 {
width:90%;
margin:20px auto;
}

#form-wrap h2, #form-wrap2 h2 {
text-align:left;
line-height: 28px;
width:90%;
margin:20px auto 10px;
}

#form-wrap h3, #form-wrap2 h3 {
text-align:left;
width:85%;
margin:20px auto 10px;
line-height: 36px;
}

#form-wrap p {
text-align:center;
width:85%;
margin:10px auto 5px;
}

#form-wrap p.disclaim, #form-wrap2 p.disclaim {
padding: 10px 0px;
text-align:center;
font-size:12px !important;
}

#form-wrap input.button, #form-wrap2 input.button {
border: 1px solid #343434;
border-radius: 3px;
background: #ffbb00;
color: #efefef;
width: 80%;
font-family: 'Open Sans Condensed',Helvetica,Arial,sans-serif;
font-weight: bold;
font-size: 24px;
line-height: 50px;
padding: 0px;
margin: 10px auto 0px;
box-shadow: 1px 1px 3px #444;
text-shadow: 1px 1px 2px #000;
cursor: pointer;
min-height: 50px;
white-space: normal;
}

#form-wrap input.field, #form-wrap2 input.field {
display: block;
border: 1px solid #989898;
color: #020202;
background: #fdfdfd;
border-radius: 3px;
padding: 5px 10px;
margin: 6px auto;
width: 80%;
height: 30px;
font-size: 16px;
line-height: 30px;
text-align: center;
}

 #inforack {
	 max-width: 930px;
	 margin:15px auto;
	 border:5px solid silver;
	 border-radius:5px;
 }


#benefits ul {
	padding: 10px 0px 0px;
}

#benefits ul li {
	font-size: 16px;
	line-height: 22px;
	list-style-type: none !important;
	padding: 0px 15px 10px 35px;
	background: url(/2.0/assets/img/greencheck.png) no-repeat top left;
}

#benefits h3 {
	padding: 10px 0px 0px;
	margin: 0px 15px;
}

#exitvids {
	margin:10px auto;
	width:750px;
}


.vidnavContain {
margin:0px auto;
width:1100px;
}

.vidnavActive {
float:left;
height:50px;
}

.vidnavHidden {
float:left;
height:50px;
opacity:0.7;
}

.vidnavMin {
display:none;
height:25px;
}


.adjustleft {
margin-left:-5px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

}
.videoWrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}  

.purchase_options {
	border-radius: 5px;
	background-color: #f1f1f1;
	padding: 10px;
	min-height:290px;
}

.purchase_options_min {
	border-radius: 5px;
	background-color: #f1f1f1;
	padding: 10px;
	margin: 10px;
	max-width: 300px;
	float:left;
}

.purchase_options small {
	color:#464141;
}

.white_form {
	background: url(../_images/white_bg.png);
}
.white_form .gray_box {
	background: #2e2d3d;
	color: #FFF;
	border: 1px solid #1f1e2a;
}

.input_txt {
	color: #000;
	background: #bdbdbe !important;
	border-style: none;
	font: bold 22px/24px Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 10px;
}
.input_txt:focus {
	background: #dadada !important;
}

#disc_list {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	list-style-image: url(/2.0/assets/img/red_bullet.png);
	list-style-type: circle;
}

#disc_list li {
	font: 16px/18px Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	text-align: left;
}

.strike {
	text-decoration: line-through;
}
.scrollbox {
	height: 250px;
	border: 2px dashed #000;
	overflow: scroll;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	background: #dadada;
}
.orange_box {
	background: #FDF6C2;
	border: 1px dotted #E99616;
}
.gray_box {
	background: #EBEBEB;
	border: 1px dotted #666;
}

.cWhite {
	color: #FFF;
}

.cRed,.tRed {
	color: #d51f27 !important;
}

.cGray {
	color: #C2C1C1 !important;
}

.tBlue {
	color: #4a7e9c;
}

.vid_container ,#slideshow_cont{
	background: url(http://www.trafficgeyser.com/2.0/assets/img-legacy/video_plate_bg.gif) repeat-x;
	padding: 10px;
	height: 253px;
	width: 450px;
	overflow: hidden;
}

.video-brdr,.img-brdr {
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.50);
}

.slides_container {
	height: 253px;
	width: 450px;
	overflow: hidden;
}
.slide_block {
	height: 253px;
	width: 450px;
	background: #FFF;
	border-radius:10px;
}

.pagination {
	height: 0px;
	width: 0px;
	overflow: hidden;
}

.input-xlarge {
	font-size:24px !important;
	height:30px !important;
}

.debug {
	border-collapse: collapse;
	border: solid 1px red;
}

.no-gutter {
	margin-left:0px;
}

.sm-gutter {
	margin-left: 10px;
}

.no-top-margin {
	margin-top: 0px !important;
}

.footer {
	font-size:10px;
	line-height: 10px;
	margin:10px auto;
	width:90%;
	height:auto;
	text-align: center;
}
.footer p {
	margin:0px auto;
}

@media (max-width: 480px) {
  .lpages {
    margin-top:10px !important;
  }
}